﻿@page "/"
@namespace OWebApplication.Pages
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@{
    Layout = null;
}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <title>Overtest</title>
        <base href="~/"/>
        
        <link rel="stylesheet" href="assets/css/additions.css" />
        @* ReSharper disable Html.PathError *@
        <link rel="stylesheet" href="_content/MudBlazor/MudBlazor.min.css" />
        @* ReSharper restore Html.PathError *@
    </head>
    <body>
        <component type="typeof(App)" render-mode="Server"/>

        <div id="blazor-error-ui">
            <span>An error has occurred. This application may no longer respond until reloaded.</span>
            <a href=""><button type="button" class="mud-button-root mud-button mud-button-filled mud-button-filled-error mud-button-filled-size-medium" style="color: #ffffff !important;">Reload</button></a>
        </div>
        
        @* ReSharper disable Html.PathError *@
        <script src="_framework/blazor.server.js"></script>
        <script src="_content/MudBlazor/MudBlazor.min.js"></script>
        @* ReSharper restore Html.PathError *@
    </body>
</html>